<?php

declare(strict_types=1);

namespace app\models;

class AccountEdgeNotification extends Edge
{
    public static function collectionName(): string
    {
        return 'account_edge_notification';
    }
}
